{
  "name": "@test/auth",
  "version": "0.0.1",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "dev": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "dotenv": "^10.0.0",
    "express": "^4.17.2",
    "helmet": "^5.0.1",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.1.4",
    "morgan": "^1.10.0",
    "nodemon": "^2.0.15"
  }
}
